cache-poisoning

Affected packages
9.4.0 < bind < 9.4.2pl1
9.5.0 < bind < 9.5.0pl1
8.0 <= bind <= 8.9nb99
dnsmasq < 2.45
ruby18-base < 1.8.7.160
9.3.0 < bind < 9.3.5pl1

Details

VuXML ID deb79d33-f1bd-5870-800f-e745e2f9d696
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2008-1447